﻿@charset "UTF-8";

@font-face {
	font-family: 'Billion Web Font';
	src: url('BillionWebFont.eot');
	src: url('BillionWebFont.eot?#iefix') format('embedded-opentype'), url('BillionWebFont.woff') format('woff'), url('BillionWebFont.ttf') format('truetype');
	font-weight: normal; 
	font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0)
{
    @font-face
    {
        font-family: 'Billion Web Font';
        src: url('BillionWebFont.svg') format('svg');
    }
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
	font-family: 'Billion Web Font'; 
	font-style: normal;
	font-weight: normal; 	
	text-decoration: inherit;
	text-align: center;
	text-transform: none;
	width: 1em; 
}

[class^="icon-"], 
[class*=" icon-"] {
	text-decoration: inherit;
	display: inline-block; 	
	speak: none;
}

.icon-booth:before { content: '\f000'; }
.icon-youtube:before { content: '\f001'; }
.icon-random:before { content: '\f002'; }
.icon-cloud-upload:before { content: '\f003'; }
.icon-road:before { content: '\f004'; }
.icon-arrow-small-up:before { content: '\f005'; }
.icon-dropbox:before { content: '\f006'; }
.icon-sort:before { content: '\f007'; }
.icon-angle-small:before { content: '\f008'; }
.icon-bitcoin:before { content: '\f009'; }
.icon-delicious:before { content: '\f00a'; }
.icon-stethoscope:before { content: '\f00b'; }
.icon-weibo:before { content: '\f00c'; }
.icon-volume-off:before { content: '\f00d'; }
.icon-earth:before { content: '\f00e'; }
.icon-node-square:before { content: '\f00f'; }
.icon-plane:before { content: '\f010'; }
.icon-undo:before { content: '\f011'; }
.icon-question-circle:before { content: '\f012'; }
.icon-tablet:before { content: '\f013'; }
.icon-filter-alt:before { content: '\f014'; }
.icon-happy:before { content: '\f015'; }
.icon-dialer:before { content: '\f016'; }
.icon-bag:before { content: '\f017'; }
.icon-credit-card:before { content: '\f018'; }
.icon-image-alt:before { content: '\f019'; }
.icon-shopping-cart-simple:before { content: '\f01a'; }
.icon-arrow-basic-right:before { content: '\f01b'; }
.icon-male:before { content: '\f01c'; }
.icon-cut:before { content: '\f01d'; }
.icon-unhappy:before { content: '\f01e'; }
.icon-circle-alt:before { content: '\f01f'; }
.icon-double-chevron-right:before { content: '\f020'; }
.icon-star-alt:before { content: '\f021'; }
.icon-rhomb:before { content: '\f022'; }
.icon-thumbs-down:before { content: '\f023'; }
.icon-github-alt:before { content: '\f024'; }
.icon-text-width:before { content: '\f025'; }
.icon-bookmark-alt:before { content: '\f026'; }
.icon-list-details:before { content: '\f027'; }
.icon-bullhorn:before { content: '\f028'; }
.icon-ellipsis:before { content: '\f029'; }
.icon-map-marker:before { content: '\f02a'; }
.icon-typeface:before { content: '\f02b'; }
.icon-help:before { content: '\f02c'; }
.icon-triangle-circle:before { content: '\f02d'; }
.icon-gbp:before { content: '\f02e'; }
.icon-arrow-small-left:before { content: '\f02f'; }
.icon-anchor:before { content: '\f030'; }
.icon-align-justify:before { content: '\f031'; }
.icon-arrow-circle-alt-up:before { content: '\f032'; }
.icon-growth:before { content: '\f033'; }
.icon-round-small:before { content: '\f034'; }
.icon-triangle-circle-alt:before { content: '\f035'; }
.icon-eye-close:before { content: '\f036'; }
.icon-code:before { content: '\f037'; }
.icon-step-forward:before { content: '\f038'; }
.icon-music:before { content: '\f039'; }
.icon-lightbulb:before { content: '\f03a'; }
.icon-arrows-horizontal:before { content: '\f03b'; }
.icon-sign-out:before { content: '\f03c'; }
.icon-sort-asc:before { content: '\f03d'; }
.icon-play-circle:before { content: '\f03e'; }
.icon-bookmark:before { content: '\f03f'; }
.icon-pencil:before { content: '\f040'; }
.icon-won:before { content: '\f041'; }
.icon-zoom-out:before { content: '\f042'; }
.icon-user-alt:before { content: '\f043'; }
.icon-repeat:before { content: '\f044'; }
.icon-text-height:before { content: '\f045'; }
.icon-shopping-cart-wire:before { content: '\f046'; }
.icon-rubl:before { content: '\f047'; }
.icon-find-contact:before { content: '\f048'; }
.icon-upload-circle-alt:before { content: '\f049'; }
.icon-arrow-small-down:before { content: '\f04a'; }
.icon-file:before { content: '\f04b'; }
.icon-building:before { content: '\f04c'; }
.icon-certificate:before { content: '\f04d'; }
.icon-double-chevron-up:before { content: '\f04e'; }
.icon-hand-up:before { content: '\f04f'; }
.icon-italic:before { content: '\f050'; }
.icon-volume-up:before { content: '\f051'; }
.icon-quote-right:before { content: '\f052'; }
.icon-sort-numeric-desc:before { content: '\f053'; }
.icon-four-rhombs:before { content: '\f054'; }
.icon-brain:before { content: '\f055'; }
.icon-mark:before { content: '\f056'; }
.icon-flickr:before { content: '\f057'; }
.icon-envelope:before { content: '\f058'; }
.icon-indent-right:before { content: '\f059'; }
.icon-basket-simple:before { content: '\f05a'; }
.icon-cloud:before { content: '\f05b'; }
.icon-check:before { content: '\f05c'; }
.icon-youtube-square:before { content: '\f05d'; }
.icon-envelope-alt:before { content: '\f05e'; }
.icon-bitbucket-alt:before { content: '\f05f'; }
.icon-round-small-alt:before { content: '\f060'; }
.icon-adn:before { content: '\f061'; }
.icon-linkedin-square:before { content: '\f062'; }
.icon-expand:before { content: '\f063'; }
.icon-tumblr-square:before { content: '\f064'; }
.icon-angle-double:before { content: '\f065'; }
.icon-compress:before { content: '\f066'; }
.icon-plus-square-alt:before { content: '\f067'; }
.icon-camera:before { content: '\f068'; }
.icon-four-boxes:before { content: '\f069'; }
.icon-shopping-cart-buggy:before { content: '\f06a'; }
.icon-arrow-square-left:before { content: '\f06b'; }
.icon-delete-circle-alt:before { content: '\f06c'; }
.icon-suitcase:before { content: '\f06d'; }
.icon-curve-bottom:before { content: '\f06e'; }
.icon-caret-up:before { content: '\f06f'; }
.icon-renren:before { content: '\f070'; }
.icon-linkedin:before { content: '\f071'; }
.icon-asterisk:before { content: '\f072'; }
.icon-arrow-pointer-left:before { content: '\f073'; }
.icon-sort-numeric-asc:before { content: '\f074'; }
.icon-calendar-simple:before { content: '\f075'; }
.icon-home-alt:before { content: '\f076'; }
.icon-step-backward:before { content: '\f077'; }
.icon-rss:before { content: '\f078'; }
.icon-globe:before { content: '\f079'; }
.icon-paste:before { content: '\f07a'; }
.icon-fire:before { content: '\f07b'; }
.icon-star-half:before { content: '\f07c'; }
.icon-renminbi:before { content: '\f07d'; }
.icon-dribbble:before { content: '\f07e'; }
.icon-google-plus-square:before { content: '\f07f'; }
.icon-plus-square:before { content: '\f080'; }
.icon-yen:before { content: '\f081'; }
.icon-briefcase:before { content: '\f082'; }
.icon-shopping-cart-trolley:before { content: '\f083'; }
.icon-warning:before { content: '\f084'; }
.icon-moon:before { content: '\f085'; }
.icon-sort-alpha:before { content: '\f086'; }
.icon-arrow-long-down:before { content: '\f087'; }
.icon-globe-alt:before { content: '\f088'; }
.icon-thumbs-up:before { content: '\f089'; }
.icon-sandwich:before { content: '\f08a'; }
.icon-arrow-basic-down:before { content: '\f08b'; }
.icon-double-chevron-down:before { content: '\f08c'; }
.icon-legal:before { content: '\f08d'; }
.icon-apple:before { content: '\f08e'; }
.icon-power:before { content: '\f08f'; }
.icon-time-alt:before { content: '\f090'; }
.icon-list:before { content: '\f091'; }
.icon-h-sign:before { content: '\f092'; }
.icon-css3:before { content: '\f093'; }
.icon-copy:before { content: '\f094'; }
.icon-arrow-tall-up:before { content: '\f095'; }
.icon-hdd:before { content: '\f096'; }
.icon-font:before { content: '\f097'; }
.icon-heart-circle:before { content: '\f098'; }
.icon-glass:before { content: '\f099'; }
.icon-picasa:before { content: '\f09a'; }
.icon-arrow-long-left:before { content: '\f09b'; }
.icon-fullscreen:before { content: '\f09c'; }
.icon-lemon:before { content: '\f09d'; }
.icon-arrow-long-right:before { content: '\f09e'; }
.icon-hand-right:before { content: '\f09f'; }
.icon-list-details-small:before { content: '\f0a0'; }
.icon-cog:before { content: '\f0a1'; }
.icon-four-boxes-alt:before { content: '\f0a2'; }
.icon-properties:before { content: '\f0a3'; }
.icon-arrow-pointer-down:before { content: '\f0a4'; }
.icon-inbox:before { content: '\f0a5'; }
.icon-arrow-double-up:before { content: '\f0a6'; }
.icon-plane-takeoff:before { content: '\f0a7'; }
.icon-arrow-square-down:before { content: '\f0a8'; }
.icon-tick-circle-alt:before { content: '\f0a9'; }
.icon-node-circle:before { content: '\f0aa'; }
.icon-arrow-pointer-right:before { content: '\f0ab'; }
.icon-starlet:before { content: '\f0ac'; }
.icon-cogs:before { content: '\f0ad'; }
.icon-arrow-long-up:before { content: '\f0ae'; }
.icon-bug:before { content: '\f0af'; }
.icon-upload:before { content: '\f0b0'; }
.icon-xing:before { content: '\f0b1'; }
.icon-minus-square-alt:before { content: '\f0b2'; }
.icon-arrows:before { content: '\f0b3'; }
.icon-trash-can:before { content: '\f0b4'; }
.icon-pushpin:before { content: '\f0b5'; }
.icon-eye-open:before { content: '\f0b6'; }
.icon-caret-left:before { content: '\f0b7'; }
.icon-bitbucket:before { content: '\f0b8'; }
.icon-lines:before { content: '\f0b9'; }
.icon-magic:before { content: '\f0ba'; }
.icon-arrow-double-right:before { content: '\f0bb'; }
.icon-remove-sign:before { content: '\f0bc'; }
.icon-exclamation-sign:before { content: '\f0bd'; }
.icon-chevron-down:before { content: '\f0be'; }
.icon-sort-alpha-asc:before { content: '\f0bf'; }
.icon-comments-alt:before { content: '\f0c0'; }
.icon-terminal:before { content: '\f0c1'; }
.icon-box:before { content: '\f0c2'; }
.icon-lock:before { content: '\f0c3'; }
.icon-bolt:before { content: '\f0c4'; }
.icon-filter:before { content: '\f0c5'; }
.icon-folder-alt:before { content: '\f0c6'; }
.icon-backward:before { content: '\f0c7'; }
.icon-sort-amount-asc:before { content: '\f0c8'; }
.icon-tag:before { content: '\f0c9'; }
.icon-house:before { content: '\f0ca'; }
.icon-drop:before { content: '\f0cb'; }
.icon-arrow-thick-right:before { content: '\f0cc'; }
.icon-ambulance:before { content: '\f0cd'; }
.icon-chevron-right:before { content: '\f0ce'; }
.icon-sign-in:before { content: '\f0cf'; }
.icon-sort-amount-desc:before { content: '\f0d0'; }
.icon-search-circle:before { content: '\f0d1'; }
.icon-skype:before { content: '\f0d2'; }
.icon-fast-forward:before { content: '\f0d3'; }
.icon-maxcdn:before { content: '\f0d4'; }
.icon-book-open:before { content: '\f0d5'; }
.icon-vimeo:before { content: '\f0d6'; }
.icon-beaker:before { content: '\f0d7'; }
.icon-facebook-alt:before { content: '\f0d8'; }
.icon-arrow-thin-down:before { content: '\f0d9'; }
.icon-heartlet:before { content: '\f0da'; }
.icon-shopping-cart-solid:before { content: '\f0db'; }
.icon-linux:before { content: '\f0dc'; }
.icon-leaf:before { content: '\f0dd'; }
.icon-hand-down:before { content: '\f0de'; }
.icon-pinterest:before { content: '\f0df'; }
.icon-barcode:before { content: '\f0e0'; }
.icon-curve-top:before { content: '\f0e1'; }
.icon-euro:before { content: '\f0e2'; }
.icon-arrow-basic-left:before { content: '\f0e3'; }
.icon-group:before { content: '\f0e4'; }
.icon-tumblr:before { content: '\f0e5'; }
.icon-fighter:before { content: '\f0e6'; }
.icon-hand-left:before { content: '\f0e7'; }
.icon-stripes-thick:before { content: '\f0e8'; }
.icon-superscript:before { content: '\f0e9'; }
.icon-minus-square:before { content: '\f0ea'; }
.icon-ticklet-circle:before { content: '\f0eb'; }
.icon-xing-square:before { content: '\f0ec'; }
.icon-arrow-double-left:before { content: '\f0ed'; }
.icon-forward:before { content: '\f0ee'; }
.icon-arrow-thick-down:before { content: '\f0ef'; }
.icon-eject:before { content: '\f0f0'; }
.icon-reply:before { content: '\f0f1'; }
.icon-search:before { content: '\f0f2'; }
.icon-comment-alt:before { content: '\f0f3'; }
.icon-share:before { content: '\f0f4'; }
.icon-arrows-vertical:before { content: '\f0f5'; }
.icon-food:before { content: '\f0f6'; }
.icon-flag:before { content: '\f0f7'; }
.icon-female:before { content: '\f0f8'; }
.icon-tasks:before { content: '\f0f9'; }
.icon-quote-left:before { content: '\f0fa'; }
.icon-arrow-tall-left:before { content: '\f0fb'; }
.icon-minus-circle:before { content: '\f0fc'; }
.icon-box-alt:before { content: '\f0fd'; }
.icon-arrow-tall-down:before { content: '\f0fe'; }
.icon-indent-left:before { content: '\f0ff'; }
.icon-arrow-thick-left:before { content: '\f100'; }
.icon-list-adv:before { content: '\f101'; }
.icon-chevron-up:before { content: '\f102'; }
.icon-medkit:before { content: '\f103'; }
.icon-tags:before { content: '\f104'; }
.icon-coffee:before { content: '\f105'; }
.icon-ticklet:before { content: '\f106'; }
.icon-box-small:before { content: '\f107'; }
.icon-sign-blank:before { content: '\f108'; }
.icon-basket:before { content: '\f109'; }
.icon-search-thick:before { content: '\f10a'; }
.icon-edit-alt:before { content: '\f10b'; }
.icon-comment:before { content: '\f10c'; }
.icon-hospital:before { content: '\f10d'; }
.icon-arrow-small-right:before { content: '\f10e'; }
.icon-grid-small:before { content: '\f10f'; }
.icon-circle-arrow-left:before { content: '\f110'; }
.icon-yahoo:before { content: '\f111'; }
.icon-print:before { content: '\f112'; }
.icon-instagram:before { content: '\f113'; }
.icon-arrow-angle-up:before { content: '\f114'; }
.icon-leaf-thin:before { content: '\f115'; }
.icon-magnet:before { content: '\f116'; }
.icon-arrow-thin-up:before { content: '\f117'; }
.icon-retweet:before { content: '\f118'; }
.icon-search-glare:before { content: '\f119'; }
.icon-search-thin:before { content: '\f11a'; }
.icon-heart-empty:before { content: '\f11b'; }
.icon-scales:before { content: '\f11c'; }
.icon-sort-alpha-desc:before { content: '\f11d'; }
.icon-align-right:before { content: '\f11e'; }
.icon-stripes:before { content: '\f11f'; }
.icon-arrow-pointer-up:before { content: '\f120'; }
.icon-round:before { content: '\f121'; }
.icon-user-medical:before { content: '\f122'; }
.icon-arrow-thin-left:before { content: '\f123'; }
.icon-arrow-circle-alt-right:before { content: '\f124'; }
.icon-starlet-alt:before { content: '\f125'; }
.icon-bold:before { content: '\f126'; }
.icon-aperture:before { content: '\f127'; }
.icon-pointer-basic:before { content: '\f128'; }
.icon-folder:before { content: '\f129'; }
.icon-heart:before { content: '\f12a'; }
.icon-cloud-download:before { content: '\f12b'; }
.icon-bar-chart:before { content: '\f12c'; }
.icon-mobile:before { content: '\f12d'; }
.icon-volume-down:before { content: '\f12e'; }
.icon-exchange:before { content: '\f12f'; }
.icon-folder-open:before { content: '\f130'; }
.icon-phone-square:before { content: '\f131'; }
.icon-zoom-in:before { content: '\f132'; }
.icon-beer:before { content: '\f133'; }
.icon-trello-square:before { content: '\f134'; }
.icon-delete:before { content: '\f135'; }
.icon-image:before { content: '\f136'; }
.icon-edit:before { content: '\f137'; }
.icon-twitter-square:before { content: '\f138'; }
.icon-external-link:before { content: '\f139'; }
.icon-money:before { content: '\f13a'; }
.icon-html5:before { content: '\f13b'; }
.icon-youtube-play:before { content: '\f13c'; }
.icon-play:before { content: '\f13d'; }
.icon-calendar:before { content: '\f13e'; }
.icon-video:before { content: '\f13f'; }
.icon-adjust:before { content: '\f140'; }
.icon-plus-circle:before { content: '\f141'; }
.icon-strikethrough:before { content: '\f142'; }
.icon-bell:before { content: '\f143'; }
.icon-crop:before { content: '\f144'; }
.icon-restore:before { content: '\f145'; }
.icon-circle-arrow-up:before { content: '\f146'; }
.icon-twitter:before { content: '\f147'; }
.icon-sitemap:before { content: '\f148'; }
.icon-facebook-square:before { content: '\f149'; }
.icon-downturn:before { content: '\f14a'; }
.icon-fancy-circle-alt:before { content: '\f14b'; }
.icon-arrow-square-right:before { content: '\f14c'; }
.icon-save:before { content: '\f14d'; }
.icon-share-alt:before { content: '\f14e'; }
.icon-arrow-thick-up:before { content: '\f14f'; }
.icon-plus:before { content: '\f150'; }
.icon-arrows-alt:before { content: '\f151'; }
.icon-chevron-left:before { content: '\f152'; }
.icon-circle-arrow-right:before { content: '\f153'; }
.icon-arrow-double-down:before { content: '\f154'; }
.icon-film:before { content: '\f155'; }
.icon-pie-chart:before { content: '\f156'; }
.icon-github:before { content: '\f157'; }
.icon-calendar-day-alt:before { content: '\f158'; }
.icon-sort-numeric:before { content: '\f159'; }
.icon-align-center:before { content: '\f15a'; }
.icon-caret-down:before { content: '\f15b'; }
.icon-round-alt:before { content: '\f15c'; }
.icon-user-business:before { content: '\f15d'; }
.icon-signal:before { content: '\f15e'; }
.icon-reply-all:before { content: '\f15f'; }
.icon-star:before { content: '\f160'; }
.icon-book:before { content: '\f161'; }
.icon-triangle:before { content: '\f162'; }
.icon-arrow-angle-right:before { content: '\f163'; }
.icon-arrow-basic-up:before { content: '\f164'; }
.icon-caret-right:before { content: '\f165'; }
.icon-align-left:before { content: '\f166'; }
.icon-comments:before { content: '\f167'; }
.icon-vk:before { content: '\f168'; }
.icon-qrcode:before { content: '\f169'; }
.icon-arrow-tall-right:before { content: '\f16a'; }
.icon-shopping-cart:before { content: '\f16b'; }
.icon-pause:before { content: '\f16c'; }
.icon-umbrella:before { content: '\f16d'; }
.icon-ban:before { content: '\f16e'; }
.icon-plane-alt:before { content: '\f16f'; }
.icon-ticklet-circle-alt:before { content: '\f170'; }
.icon-arrow-angle-left:before { content: '\f171'; }
.icon-android:before { content: '\f172'; }
.icon-arrow-square-up:before { content: '\f173'; }
.icon-inr:before { content: '\f174'; }
.icon-label:before { content: '\f175'; }
.icon-spinner:before { content: '\f176'; }
.icon-headphones:before { content: '\f177'; }
.icon-arrow-fancy:before { content: '\f178'; }
.icon-sort-desc:before { content: '\f179'; }
.icon-tick-circle:before { content: '\f17a'; }
.icon-info-sign:before { content: '\f17b'; }
.icon-screenshot:before { content: '\f17c'; }
.icon-briefcase-simple:before { content: '\f17d'; }
.icon-search-alt:before { content: '\f17e'; }
.icon-time:before { content: '\f17f'; }
.icon-grid:before { content: '\f180'; }
.icon-user:before { content: '\f181'; }
.icon-facebook:before { content: '\f182'; }
.icon-google-plus:before { content: '\f183'; }
.icon-github-square:before { content: '\f184'; }
.icon-check-empty:before { content: '\f185'; }
.icon-circle:before { content: '\f186'; }
.icon-fast-backward:before { content: '\f187'; }
.icon-calendar-day:before { content: '\f188'; }
.icon-phone:before { content: '\f189'; }
.icon-pinterest-square:before { content: '\f18a'; }
.icon-cup:before { content: '\f18b'; }
.icon-star-thin:before { content: '\f18c'; }
.icon-wrench:before { content: '\f18d'; }
.icon-truck:before { content: '\f18e'; }
.icon-product-view-mode:before { content: '\f18f'; }
.icon-circle-arrow-down:before { content: '\f190'; }
.icon-arrow-circle-alt-left:before { content: '\f191'; }
.icon-stackexchange:before { content: '\f192'; }
.icon-ticklet-thick:before { content: '\f193'; }
.icon-arrow-thin-right:before { content: '\f194'; }
.icon-tick:before { content: '\f195'; }
.icon-box-small-alt:before { content: '\f196'; }
.icon-file-alt:before { content: '\f197'; }
.icon-minus:before { content: '\f198'; }
.icon-upload-circle:before { content: '\f199'; }
.icon-gift:before { content: '\f19a'; }
.icon-globe-outline:before { content: '\f19b'; }
.icon-windows:before { content: '\f19c'; }
.icon-arrow-line:before { content: '\f19d'; }
.icon-flag-alt:before { content: '\f19e'; }
.icon-home:before { content: '\f19f'; }
.icon-arrow-circle-alt-down:before { content: '\f1a0'; }
.icon-dollar:before { content: '\f1a1'; }
.icon-double-chevron-left:before { content: '\f1a2'; }
.icon-arrow-angle-down:before { content: '\f1a3'; }
